Application: gvSIG desktop - gvSIG feature requests #118

Scripting buttons are too big
12/22/2011 07:40 PM - Manuel Madrid

Status: Closed % Done: 100%
Priority: Low Spent time: 0.00 hour
Assignee: Jorge Piera

Category: Document view

Target version: 2.0.0-alpha4

gvSIG version: 2.0.0 Add-on resolve version2.0.0
Keywords: Add-on resolve build: 2044
Has patch: No Proyecto:

Add-on name: Hito:

Add-on version: 2.0.0

Description

They should have the same size as the others.

History

#1 - 01/27/2012 12:02 PM - Jorge Piera

- Status changed from New to In progress

- Assignee set to Jorge Piera

- Add-on name deleted (org.gvsig.gvsigapp)

#2 - 02/01/2012 10:42 AM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha4

#3 - 02/06/2012 01:01 PM - Jorge Piera

- Status changed from In progress to Fixed

- % Done changed from 0 to 100

- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2044

Fixed

gvsig-scripting:r350

#4 - 12/19/2012 12:26 PM - Vicent Domenech

- Status changed from Fixed to Closed

Closed using gvSIG build 2061 (RC2)
